@font-face {
  font-family: "Samsung Sharp Sans Regular Regular";
  font-style: normal;
  font-weight: normal;
  src: local("Samsung Sharp Sans Regular Regular"),
    url("SamsungSharpSansRegular-Regular.woff") format("woff");
}

@font-face {
  font-family: "Samsung Sharp Sans Medium";
  font-style: normal;
  font-weight: normal;
  src: local("Samsung Sharp Sans Medium"),
    url("SamsungSharpSans-Medium.ttf") format("ttf");
}

@font-face {
  font-family: "SamsungSharpSans-Bold";
  font-style: normal;
  font-weight: normal;
  src: local("SamsungSharpSans-Bold"),
    url("samsung_s_sharp_by_629lyric-d8y77l9.woff") format("woff");
}
body{
  margin: 0px;
}
.main_banner {
  width: 100%;
  height: auto;
}
.main_banner img {
  width: 100%;
  height: auto;
}
.main_banner .banner-mobile{
  display: none;
}
.txt_troca_smart {
  position: absolute;
  top: 0;
  left: 17%;
  font-family: "SamsungSharpSans-Bold";
  color: #000;
  /*text-align: center;
  height: 147px;*/
  font-size: 71px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  margin-top: 8%;
}
.txt_troca_smart img {
  width: 100%;
}
.txt_troca_smart p:nth-child(1) {
  margin: 0;
  font-size: 71px;
  line-height: 1;
  letter-spacing: -1.42px;
  margin-bottom: 2%;
}
.txt_troca_smart p:nth-child(2) {
  font-size: 42.5px;
  /* margin-top: 50px; */
  margin: 0;
  line-height: 2.14;
  letter-spacing: -0.85px;
}
.fundo-whatsapp-esquerda {
  margin-top: 100px;
  background-image: url("../img/whatsapp-fundo-esquerda.png");
  background-size: 550px;
  background-repeat: no-repeat;
  background-position-x: -134px;
  background-position-y: 200px;
}
.fundo-whatsapp-direita {
  margin-top: 100px;
  background-image: url("../img/whatsapp-fundo-direita.png");
  background-size: 450px;
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 0px;
}
.compre_pelo_whatsapp {
  font-family: "SamsungSharpSans-Bold";
  font-size: 55.5px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.06;
  letter-spacing: -1.11px;
  text-align: center;
  color: #000;
}
.voce_sabia_possivel {
  font-family: "Samsung Sharp Sans Regular Regular";
  font-size: 20.5px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: -0.47px;
  text-align: center;
  color: #000000;
  margin-top: 110px;
  margin-bottom: 115px;
}
.row {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 100px;
}
.descricao-orientacao {
  margin-top: 20px;
}
.row .col-4:nth-child(1) {
  margin-left: 30px;
}
.row .col-4:nth-child(2) {
  margin-left: 130px;
}
.row .col-4:nth-child(3) {
  margin-right: 20px;
  margin-left: 130px;
}
.praticidade-samsung {
  font-family: "Samsung Sharp Sans Regular Regular";
  font-size: 45.5px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.06;
  letter-spacing: -1.11px;
  text-align: center;
  color: #000000;
  margin-bottom: 100px;
}
.praticidade-samsung strong,
.descricao-passo strong {
  font-family: "SamsungSharpSans-Bold";
}
.contato-consultores {
  font-family: "Samsung Sharp Sans Regular Regular";
  font-size: 20.5px;
  font-weight: 700;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: -0.47px;
  text-align: center;
  color: #000000;
  margin-bottom: 110px;
}
.facil-comprar {
  font-family: "SamsungSharpSans-Bold";
  font-size: 47.5px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.06;
  text-align: center;
  color: #000000;
}
.passo-passo {
  display: flex;
  justify-content: center;
  height: 310px;
  margin-top: 115px;
  margin-bottom: 135px;
}
.passo-passo .col-4 {
  align-items: center;
}
.passo-passo.passo1 {
  margin-right: 200px;
}
.passo-passo.passo2 {
  margin-right: 175px;
}
.conteudo-passo {
  width: 79px;
  height: 253px;
  font-family: "SamsungSharpSans-Bold";
  font-size: 336px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.07;
  letter-spacing: -6.72px;
  text-align: center;
  color: #e2e2e2;
}
.passo1 img {
  width: 105px;
  height: 107px;
}
.passo1.col-4 {
  position: relative;
  margin-right: 120px;
}
.passo2 img {
  width: 83px;
  height: 109px;
}
.passo2.col-4 {
  margin-right: 210px;
  position: relative;
}
.passo3.col-4 {
  position: relative;
  margin-right: 200px;
}
.passo3 img {
  width: 108px;
  height: 108px;
}
.passo1,
.passo2,
.passo3 {
  display: flex;
}
.descricao-passo {
  width: fit-content;
  height: 31px;
  font-family: "Samsung Sharp Sans Regular Regular";
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  position: absolute;
  left: 70%;
  padding: 0px;
  margin: 0px;
}
.passo2 .descricao-passo {
  width: 190px;
  position: absolute;
  left: 60%;
  height: 31px;
  font-family: "Samsung Sharp Sans Regular Regular";
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  padding: 0px;
  margin: 0px;
}
.passo3 .descricao-passo {
  width: 290px;
  position: absolute;
  left: 43%;
  top: 42%;
  height: 31px;
  font-family: "Samsung Sharp Sans Regular Regular";
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  padding: 0px;
  margin: 0px;
}

.escolha-estado-cidade {
  display: flex;
  justify-content: space-around;
}
.escolha-estado-cidade label {
  font-family: "SamsungSharpSans-Bold";
  font-size: 29px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 3.57;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
}

/*style the arrow inside the select element: */
.select-selected {
  display: none;
}
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 20px;
  height: 20px;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}
.escolha-estado select,
.escolha-cidade select {
  width: 320px;
  height: 80px;
  border-radius: 15px;
  border: solid 1px #e2e2e2;
  background-color: #fff;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

.escolha-estado select option,
.escolha-cidade select option{
  font-size: 15px;
  font-size: 15px;
  line-height: 1.8;
  font-family: arial;
}

/* Custom Select */
.escolha-estado,
.escolha-cidade {
  position: relative;
  display: flex;
  height: 80px;
  line-height: 3;
  background: #fff;
  overflow: hidden;
  border-radius: 0.25em;
}

.escolha-estado {
  margin-left: 70px;
  margin-right: 60px;
}
select {
  flex: 1;
  padding: 0 0.5em;
  color: #000;
  cursor: pointer;
}
/* Arrow */
.escolha-estado::after,
.escolha-cidade::after {
  content: "\25BC";
  font-size: 25px;
  position: absolute;
  height: inherit;
  display: flex;
  align-items: center;
  top: 0;
  right: 0;
  padding: 0 1em;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: 0.25s all ease;
  -o-transition: 0.25s all ease;
  transition: 0.25s all ease;
}
.select1,
.select2 {
  padding-left: 50px;
  padding-right: 50px;
  font-family: "Samsung Sharp Sans Regular Regular";
  font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.11;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
}

/* Custom Select */

.card-content{
  background-color: #e2e2e2;
  padding: 25px;
  padding-bottom: 5px;
  height: auto;
  border-radius: 15px;
  max-width: 301px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
  min-height: 150px;
}

.card-content .estabelecimento {
  font-family: "SamsungSharpSans-Bold";
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  color: #000000;
  margin-bottom: 15px;
}

.card-content .endereco {
  font-family: "Samsung Sharp Sans Regular Regular";
  font-size: 13.5px;
  line-height: 1;
  text-align: left;
  color: #000000;
  margin-bottom: 10px;
  
}
.card-content .funcionamento {
  font-family: "Samsung Sharp Sans Regular Regular";
  font-size: 13.5px;
  line-height: 1;
  text-align: left;
  color: #04a9ff;
  margin: 0;
}
.card-content .contato a img{
  /*width: 100%;*/
  height: auto;
}

/*responsive grid cards*/

.card-grid {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 100%;
  max-width: 100%;
}
.results,
.container-grid{
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.cards {
  display: flex;
  flex-wrap: wrap;
}
.row-how-to-by{
  display:flex;
  justify-content: space-around;
  margin: 92px 0px;
}

.pass-one,
.pass-two,
.pass-three{
  display: flex;
  justify-content: center;
  height: fit-content;
}

.how-to-by.mobile{
  display: none;
}

@media (min-width: 576px){
  .results,
  .container-grid {
    max-width: 540px;
  }
}

@media (min-width: 768px){
  .results,
  .container-grid {
    max-width: 720px;
  }
  .card-grid {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 50%;
    max-width: 50%;
  }
}

@media (min-width: 1025px){
  .results,
  .container-grid {
    max-width: 960px;
  }
}

@media (min-width: 1200px){

  .results,
  .container-grid{
    padding-right: 15px;
    padding-left: 15px;
    max-width: 1140px;
  }
  
  .cards {
    margin-right: -15px;
    margin-left: -15px;
  }
  .card-grid {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
}
@media (min-width: 1025px) and (max-width: 1199px){
  .escolha-estado-cidade label {
    line-height: normal;
  }
  .txt_troca_smart {
    margin-top: 60px;
  }
}
@media(max-width: 1500px){
  .txt_troca_smart {
    top: 0;
    left: 17%;
    margin-top: 5%;
  }
  .txt_troca_smart p:nth-child(1) {
    margin: 0;
    line-height: 1;
    letter-spacing: -1.42px;
    margin-bottom: 2%;
    font-size: 58px;
  }
  .txt_troca_smart p:nth-child(2) {
    font-size: 30.5px;
    /* margin-top: 50px; */
    margin: 0;
    line-height: 1.54;
    letter-spacing: -0.85px;
  }
}
/*fim cards */
@media(max-width: 992px){
  .row-how-to-by{
    display:none;
  }
  .how-to-by.mobile{
    display: flex;
    justify-content: space-around;
    margin: 64px 0px;
  }
  .how-to-by.mobile #prev,
  .how-to-by.mobile #next{
    padding: 10px;
    width: 35px;
    height: 35px;
    margin-top: 12%;
  }
  .how-to-by.mobile #prev img,
  .how-to-by.mobile #next img{
    width: 100%;
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  .how-to-by.mobile #img-link{
    max-width: 90%;
    height: 220px;
  }
  .how-to-by.mobile #img-link #imgpass{
    max-height: 220px;
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  @-webkit-keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
}

@media (max-width: 768px) {
  .main_banner .banner-mobile{
    display: block;
  }
  .main_banner .banner-desk{
    display: none;
  }
  .main_banner .txt_troca_smart {
    margin-top: 10%;
    right: 17%;
  }
  .txt_troca_smart p:nth-child(1) {
    font-size: 42.5px;
    margin-bottom: 10px;
    text-align: center;
  }
  .txt_troca_smart p:nth-child(2) {
    font-size: 25px;
    text-align: center;
    padding: 0px;
    margin: 0px;
  }
  .fundo-whatsapp-esquerda {
    margin-top: 50px;
  }
  .fundo-whatsapp-esquerda,
  .fundo-whatsapp-direita {
    background-image: none;
  }
  .container {
    margin-top: 0px;
    background-image: url("../img/whatsapp-fundo-esquerda.png");
    background-repeat: no-repeat;
    background-size: 180px;
    background-position-x: 0;
    background-position-y: -9px;
  }
  .compre_pelo_whatsapp {
    font-size: 30px;
    line-height: 1.09;
  }
  .voce_sabia_possivel {
    margin-top: 50px;
    margin-bottom: 68px;
    font-size: 13.5px;
    line-height: 1.59;
  }
  .row .col-4:nth-child(2) img {
    margin-top: 30px;
  }
  .descricao-orientacao {
    font-size: 10px;
    margin-top: 10px;
  }
  .praticidade-samsung {
    font-size: 22px;
    padding: 20px;
    margin: 0px;
    margin-bottom: 50px;
    background-image: url("../img/whatsapp-fundo-direita.png");
    background-repeat: no-repeat;
    background-position-y: -20px;
    background-size: 140px;
    background-position-x: right;
  }
  .contato-consultores {
    padding: 0px 5px;
    font-size: 14.5px;
    margin-bottom: 60px;
  }
  .facil-comprar {
    font-size: 22px;
    padding: 5px;
  }
  .passo-passo {
    position: relative;
    overflow: hidden;
    margin-top: 80px;
    align-items: center;
    justify-content: flex-start;
    padding: 0px 65px;
  }
  .passo-passo::before {
    position: absolute;
    background-size: 100%;
    left: 0;
    top: 50%;
    content: "";
    width: 38px;
    height: 100%;
    background-image: url("../img/arrowLeft.png");
    background-repeat: no-repeat;
  }
  .passo-passo::after {
    position: absolute;
    background-size: 100%;
    right: 0;
    top: 50%;
    content: "";
    width: 38px;
    height: 100%;
    background-image: url("../img/arrowRight.png");
    background-repeat: no-repeat;
  } 
  .escolha-estado-cidade {
    display: block;
    text-align: center;
  }
  .escolha-estado-cidade label {
    font-size: 26px;
  }
  .escolha-estado {
    margin: 10px;
    display: flex;
    margin-bottom: 20px;
  }
  .escolha-cidade {
    margin: 10px;
    margin-bottom: 40px;
  }
  .cards {
    align-items: center;
    display: flex;
    /*flex-direction: column;*/
  }
  .descricao-passo {
    font-size: 13px;
  }
  .row {
    justify-content: space-evenly;
    margin-top: -30px;
    margin-bottom: 60px;
  }
  .row .col-4:nth-child(1),
  .row .col-4:nth-child(2) {
    margin-left: 20px;
    margin-right: 20px;
  }
  .row .col-4:nth-child(2) {
    margin-left: 0px;
    margin-bottom: 20px;
  }
  .row .col-4:nth-child(3) {
    margin: 0px;
  }
  .card-content{
    margin-bottom: 20px;
    max-width: 268px;
  }
}
@media(max-width: 500px){
  .how-to-by.mobile #prev,
  .how-to-by.mobile #next{
    padding: 10px;
    width: 25px;
    height: 25px;
    margin-top: 16%;
  }
  .how-to-by.mobile #prev img,
  .how-to-by.mobile #next img{
    width: 100%;
  }
  .how-to-by.mobile #img-link{
    max-width: 90%;
    height: 160px;
  }
  .how-to-by.mobile #img-link #imgpass{
    max-height: 160px;
  }
  .main_banner .txt_troca_smart {
    margin-top: 10%;
  }
  .txt_troca_smart p:nth-child(1) {
    font-size: 39.5px;
    margin-bottom: 10px;
    text-align: center;
  }
  .txt_troca_smart p:nth-child(2) {
    font-size: 20px;
    text-align: center;
    padding: 0px;
    margin: 0px;
  }
}
@media(max-width:400px){
  .txt_troca_smart p:nth-child(1) {
    font-size: 25.5px;
  }
  .txt_troca_smart p:nth-child(2) {
    font-size: 16px;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .txt_troca_smart {
    font-size: 45px;
    left: 17.5%;
    margin-top: 30px;
    font-weight: 100;
  }
  .txt_troca_smart p:nth-child(2) {
    font-size: 20.5px;
  }
  .compre_pelo_whatsapp {
    font-size: 47.5px;
    font-weight: 100;
  }
  .fundo-whatsapp-esquerda {
    background-size: 250px;
    background-position-x: -56px;
  }
  .voce_sabia_possivel {
    font-size: 16.5px;
    font-weight: normal;
    padding: 0px 50px;
  }
  .fundo-whatsapp-direita {
    background-size: 300px;
    background-repeat: no-repeat;
    background-position-x: 106%;
    background-position-y: 145px;
  }
  .fundo-whatsapp-direita .row .col-4:nth-child(1) {
    margin-left: 60px;
  }
  .fundo-whatsapp-direita .row .col-4:nth-child(2) {
    margin-left: 60px;
    margin-right: 60px;
  }
  .fundo-whatsapp-direita .row .col-4:nth-child(3) {
    margin-right: 70px;
    margin-left: 0px;
  }
  .praticidade-samsung {
    font-size: 33.5px;
    font-weight: normal;
  }
  .contato-consultores {
    font-size: 15.5px;
    font-weight: normal;
  }
  .facil-comprar {
    font-size: 37.5px;
    font-weight: normal;
  }
  .passo-passo {
    justify-content: flex-start;
    overflow: hidden;
    position: relative;
  }
  .passo-passo::before {
    position: absolute;
    background-size: 100%;
    left: 0;
    top: 50%;
    content: "";
    width: 38px;
    height: 100%;
    background-image: url("../img/arrowLeft.png");
    background-repeat: no-repeat;
  }
  .passo-passo::after {
    position: absolute;
    background-size: 100%;
    right: 0;
    top: 50%;
    content: "";
    width: 38px;
    height: 100%;
    background-image: url("../img/arrowRight.png");
    background-repeat: no-repeat;
  }
  .passo1.col-4 {
    margin-left: 60px;
    margin-right: 0px;
  }
  .passo2.col-4 {
    margin-left: 150px;
  } 
  .escolha-estado-cidade {
    flex-direction: column;
  }
  .escolha-estado-cidade label {
    text-align: center;
    font-size: 55px;
  }
  .escolha-estado,
  .escolha-cidade {
    margin-left: 70px;
    margin-right: 60px;
  }
  .escolha-cidade {
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .select1,
  .select2 {
    font-size: 20px;
  }
  .cards {
    margin-bottom: 30px;
  }
}
@media (width: 1024px) {
  .passo1.col-4 {
    margin-left: 150px;
    margin-right: 120px;
  }
} 
@media (width: 768px) {
  .txt_troca_smart {
    left: 17%;
  }
  .txt_troca_smart p:nth-child(2) {
    margin-top: 30px;
  }
}@media (width: 414px) {
  .passo-passo {
    padding: 0px 95px;
  }
}

